
/* Class = "NSTextFieldCell"; title = "App"; ObjectID = "0D0-8B-dDu"; */
"0D0-8B-dDu.title" = "Application";

/* Class = "NSTextFieldCell"; title = "!Release date: Apr 25, 2015"; ObjectID = "0d6-x4-ChN"; */
"0d6-x4-ChN.title" = "!Release date: Apr 25, 2015";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2QO-ae-EDG"; */
"2QO-ae-EDG.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Total"; ObjectID = "3ao-0d-Ecz"; */
"3ao-0d-Ecz.title" = "Total";

/* Class = "NSTextFieldCell"; title = "!8888 MB"; ObjectID = "5JE-s0-tEa"; */
"5JE-s0-tEa.title" = "!8888 MB";

/* Class = "NSButtonCell"; title = "!Click here report to    us .      "; ObjectID = "6xP-9T-JaQ"; */
"6xP-9T-JaQ.title" = "!Click here report to    us .      ";

/* Class = "NSBox"; title = "Box"; ObjectID = "7e1-dB-Zbo"; */
"7e1-dB-Zbo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!8888 MB"; ObjectID = "8TB-MN-Nsi"; */
"8TB-MN-Nsi.title" = "!8888 MB";

/* Class = "NSTextFieldCell"; title = "Update"; ObjectID = "9xu-Fd-beK"; */
"9xu-Fd-beK.title" = "Mettre à jour";

/* Class = "NSBox"; title = "Box"; ObjectID = "BBT-SS-TaN"; */
"BBT-SS-TaN.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!(Ver. 10.20.00)"; ObjectID = "DPc-Oi-fuV"; */
"DPc-Oi-fuV.title" = "!(Ver. 10.20.00)";

/* Class = "NSTextFieldCell"; title = "App"; ObjectID = "EAj-W4-FpP"; */
"EAj-W4-FpP.title" = "Application";

/* Class = "NSTextFieldCell"; title = "!8888 MB"; ObjectID = "Eiw-Qz-PIX"; */
"Eiw-Qz-PIX.title" = "!8888 MB";

/* Class = "NSTextFieldCell"; title = "!This information is incorrect?"; ObjectID = "FhK-xi-8oV"; */
"FhK-xi-8oV.title" = "!This information is incorrect?";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "JsI-Hj-8iX"; */
"JsI-Hj-8iX.title" = "Sélectionné";

/* Class = "NSTextFieldCell"; title = "!Binaries"; ObjectID = "KAf-lk-AXi"; */
"KAf-lk-AXi.title" = "!Binaries";

/* Class = "NSTextFieldCell"; title = "!Last Opened At: Mar 25, 2016"; ObjectID = "Lwt-Ku-g1E"; */
"Lwt-Ku-g1E.title" = "!Last Opened At: Mar 25, 2016";

/* Class = "NSTextFieldCell"; title = "!New Version: 1.3.0"; ObjectID = "NAC-Ib-2Q1"; */
"NAC-Ib-2Q1.title" = "!New Version: 1.3.0";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "OjF-Ky-xJF"; */
"OjF-Ky-xJF.title" = "Nom";

/* Class = "NSMenuItem"; title = "Last Opened"; ObjectID = "RfW-rt-yUJ"; */
"RfW-rt-yUJ.title" = "Dernière ouverture";

/* Class = "NSTextFieldCell"; title = "!Last Opened At: Mar 25, 2016"; ObjectID = "SI3-0x-BEn"; */
"SI3-0x-BEn.title" = "!Last Opened At: Mar 25, 2016";

/* Class = "NSTextFieldCell"; title = "!Source: App Store"; ObjectID = "SV2-XZ-0lm"; */
"SV2-XZ-0lm.title" = "!Source: App Store";

/* Class = "NSTextFieldCell"; title = "!Empty"; ObjectID = "Sxa-1y-ZvZ"; */
"Sxa-1y-ZvZ.title" = "!Empty";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "TCw-g4-ctr"; */
"TCw-g4-ctr.title" = "Taille";

/* Class = "NSButtonCell"; title = "!Start Over"; ObjectID = "U1J-yA-MXe"; */
"U1J-yA-MXe.title" = "!Start Over";

/* Class = "NSBox"; title = "Box"; ObjectID = "UDi-1O-B0F"; */
"UDi-1O-B0F.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!Source: App Store"; ObjectID = "YKO-zm-N3T"; */
"YKO-zm-N3T.title" = "!Source: App Store";

/* Class = "NSTextFieldCell"; title = "!Installed At: Apr 25, 2015"; ObjectID = "aFE-uH-Pbg"; */
"aFE-uH-Pbg.title" = "!Installed At: Apr 25, 2015";

/* Class = "NSTextFieldCell"; title = "!Size: 27MB"; ObjectID = "aoM-gz-ZOO"; */
"aoM-gz-ZOO.title" = "!Size: 27MB";

/* Class = "NSBox"; title = "Box"; ObjectID = "bCn-Az-8t2"; */
"bCn-Az-8t2.title" = "Box";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "c2Q-wA-JSh"; */
"c2Q-wA-JSh.title" = "All";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "cLA-0g-CMZ"; */
"cLA-0g-CMZ.title" = "Sélectionné";

/* Class = "NSTextFieldCell"; title = "!Chrome"; ObjectID = "dH5-Rn-3kP"; */
"dH5-Rn-3kP.title" = "!Chrome";

/* Class = "NSBox"; title = "Box"; ObjectID = "dXi-Hj-2sS"; */
"dXi-Hj-2sS.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!Last week"; ObjectID = "dgQ-ui-gvh"; */
"dgQ-ui-gvh.title" = "!Last week";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ezQ-nS-tza"; */
"ezQ-nS-tza.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "gLf-aa-nAk"; */
"gLf-aa-nAk.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "ig9-LU-ojR"; */
"ig9-LU-ojR.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!/Applications/Chrome.app"; ObjectID = "jGe-u1-noa"; */
"jGe-u1-noa.title" = "!/Applications/Chrome.app";

/* Class = "NSTextFieldCell"; title = "What's New:"; ObjectID = "lN6-xP-71a"; */
"lN6-xP-71a.title" = "What's New:";

/* Class = "NSTextFieldCell"; title = "!Chrome"; ObjectID = "lfL-Nq-IhC"; */
"lfL-Nq-IhC.title" = "!Chrome";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "lfv-JB-VYC"; */
"lfv-JB-VYC.title" = "Décroissant";

/* Class = "NSTextFieldCell"; title = "!Current Version: 1.3.0"; ObjectID = "ltV-zK-8KK"; */
"ltV-zK-8KK.title" = "!Current Version: 1.3.0";

/* Class = "NSTextFieldCell"; title = "There are no app to update"; ObjectID = "luM-IL-HFy"; */
"luM-IL-HFy.title" = "There are no app to update";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "n2q-nI-VFX"; */
"n2q-nI-VFX.title" = "Croissant";

/* Class = "NSTextFieldCell"; title = "!120"; ObjectID = "n3b-ox-8cX"; */
"n3b-ox-8cX.title" = "!120";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oM3-SK-XkA"; */
"oM3-SK-XkA.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "!Last week"; ObjectID = "oln-Td-aQ9"; */
"oln-Td-aQ9.title" = "!Last week";

/* Class = "NSTextFieldCell"; title = "!Installed At: Apr 25, 2015"; ObjectID = "peX-cz-FAg"; */
"peX-cz-FAg.title" = "!Installed At: Apr 25, 2015";

/* Class = "NSBox"; title = "Box"; ObjectID = "qkW-JJ-4BU"; */
"qkW-JJ-4BU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!2"; ObjectID = "tGD-bP-Hg2"; */
"tGD-bP-Hg2.title" = "!2";
